Subject: Re: ieee802154-atusb: Delete an unnecessary check before the function call "kfree_skb"

From: Stefan Schmidt <[email-masked]>
Date: Fri, 11 Dec 2015 14:21:04 +0100

Hello.

On 11/12/15 14:07, SF Markus Elfring wrote:
>> this slipped through, but now it does no longer apply.
>>
>> Applying: ieee802154-atusb: Delete an unnecessary check before the function call "kfree_skb"
>> error: patch failed: drivers/net/ieee802154/atusb.c:310
>> error: drivers/net/ieee802154/atusb.c: patch does not apply
>> Patch failed at 0001 ieee802154-atusb: Delete an unnecessary check before the function call "kfree_skb"
> How can this hiccup happen?
>

I might have been a problem when I was resending your patch the first 
time as Marcel was not able to find the original one.

I have send it a second time now and it worked fine. The patch is 
already applied to the bluetooth-next tree and thus on its way. All good 
now.

https://git.kernel.org/cgit/linux/kernel/git/bluetooth/bluetooth-next.git/commit/?id=4188146566a9f1d57dfce77fd9457f7304b69dfa

regards
Stefan Schmidt